Description: Force to rebuild cmucl with clang, as GCC causes a crash
Author: Peter Van Eynde <pvaneynd@debian.org>
Forwarded: not needed

--- cmucl.orig/bin/create-target.sh
+++ cmucl/bin/create-target.sh
@@ -39,7 +39,7 @@
 uname_m=`uname -m 2>/dev/null`
 [ -n "$lisp_variant" ] || {
     case $uname_s in
-	Linux) lisp_variant=x86_linux ;;
+	Linux) lisp_variant=x86_linux_clang ;;
 	FreeBSD) lisp_variant=x86_freebsd ;;
 	SunOS)
 	    case $uname_m in
